/*index*/
.moree {
    width: 80px;
    margin-top: 0px;
    display: block;
    float: right;
    padding-left: 10px;
    padding-right: 5px;
    text-align: center;
}
.box_head h3 {
    float: left;
}
ul.clearfix li, .cldl dt, .cldl dd, .header h3 {
    float: left!important;
    display: inline;
}
.listmid li {
    width: 425px;
    height: 131px;
   /*  border-right: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2; */
    background: #fff;
}

.listmid dl {
    padding: 15px 0 0 20px;
}
.listmid dt {
    width: 100px;
    height: 100px;
    margin-right: 15px;
}
.listmid dt img {
    max-height: 100px !important;
    max-width: 100px !important;
    width: expression(this.width > 100 && this.width > this.height ? 100 :true);
    height: expression(this.height >100 ? 100:true);
    vertical-align: middle;
    overflow: hidden;
}
.listmid dd {
    width: 233px;
    height: 24px;
    line-height: 24px;
    overflow: hidden;
}
ul.clearfix li, .cldl dt, .cldl dd, .header h3 {
    float: left!important;
    display: inline;
}
ul.clearfix li:hover{background:#eee;}
.box_head strong, .box_head h3, .box_head h3 a {
    font-size: 18px;
    font-weight: normal;
}

.floor_sub_cat {
    float: left;
    margin-left: 10px;
    height: 27px;
    line-height: 54px;
}
.floor_sub_cat a {
    padding: 1px 6px;
    background: #ff7427;
    color: #FFF;
}
.floor_sub_cat a:hover {
    background: #bf4400;
}
.nindexcg{border: 1px solid #dfdfdf;
    overflow: hidden;
    height: 430px;}

.nindexcg>p{font-size: 18px;
    color: white;
    background: #339215;
    padding: 2px 5px;}
.nindexcg ul li{height:28px;line-height:28px;width:95%;overflow:hidden;text-overflow: ellipsis;padding: 1.4px 5px;}
.nindexcg ul li a{}





/*分类左侧*/
.leftbox{width:943px;float:left;}
.leftbox .cate-title{height:36px;line-height:36px;border-bottom:1px solid #dfdfdf;}
.leftbox .org-br{border-top:2px solid #db2242;}
.leftbox .green-br{border-top:2px solid #006600;}
.leftbox .blue-br{border-top:2px solid #3d5590;}
.leftbox .yellow-br{border-top:2px solid #996600;}
.leftbox .red-br{border-top:2px solid #ea1e00;}
.leftbox .purple-br{border-top:2px solid #1c0060;}
.leftbox .green1-br{border-top:2px solid #336666;}
.leftbox .orange1-br{border-top:2px solid #cc6600;}

.key-word{width:200px;float:left;}
.key-word .hot{width:198px;height:290px;border:1px solid #dfdfdf;}
.key-word .hot ul{width:198px;}
.key-word .hot li{width:80px;height:33px;line-height:33px;padding-left:10px;overflow:hidden;float:left;}
.key-word .hot .hot-seach{width:176px;height:22px;border:1px solid #dfdfdf;margin:15px 0 0 10px;}
.key-word .hot .hot-seach .input1{width:153px;*width:143px;height:22px;line-height:22px;background:#fff;border:0;margin:0;}
.key-word .hot .hot-seach .search{width:23px;height:22px;background:url(../images/ico.png) no-repeat -236px -342px;display:block;border:none;}

.picshow{width:728px;height:508px;border:1px solid #dfdfdf;border-right:0;float:left;margin-left:14px;}
.picshow .product{width:728px;border-bottom:1px solid #dfdfdf;float:left;}
.picshow .product dl{width:160px;height:280px;float:left;padding:10px 10px 0 11px;border-right:1px solid #dfdfdf;}
.picshow .product dl .text{width:160px;height:24px;overflow:hidden;}

.picshow .pronews{width:707px;height:197px;padding:10px 10px 10px 10px;border-right:1px solid #dfdfdf;float:left;overflow:hidden;}
.picshow .pronews li{width:330px;height:34px;line-height:34px;margin-left:10px;margin-right:10px;border-bottom:1px solid #f6f6f6;float:left;overflow:hidden;}
.picshow .pronews li span{margin-right:5px;}

/*优质供应商*/
.rightbox{width:240px;height:562px;border:1px solid #dfdfdf;float:right;overflow:hidden;}
.rightbox .rtit{height:38px;font:bold 14px/38px "宋体";padding-left:15px;border-bottom:1px solid #e7e7e7;background-color:#f5f5f5;}
.rightbox .rcompany{ height:524px; overflow:hidden; }
.rightbox .rcompany li{width:220px;border-bottom:1px dashed #f6f6f6;padding:6px 0 10px 0;margin:6px 0 0 10px;float:left;}
.rightbox .rcompany .gray_bg a{background:#aaa;border-radius:10px;padding:2px 5px;color:#fff;}
.rightbox .rcompany .gray_bg a:hover{background:#ff5a00;color:#fff;text-decoration:none;}

.rightbox .rcompany .open dl{width:90px;margin:7px 15px 0 5px;float:left;_margin:7px 10px 0 1px;}
.rightbox .rcompany .open .img {overflow:hidden;width:90px;height:90px;line-height:88px;*height:92px;border:1px solid #dfdfdf;text-align:center;}
.rightbox .rcompany .open .img a {height:100%;vertical-align:middle\9;_writing-mode:tb-rl;}
.rightbox .rcompany .open .img img {vertical-align:middle;max-height:90px !important;max-width:90px !important;}
.rightbox .rcompany .open dl dd{width:80px;height:14px;line-height:14px;margin-top:3px;text-align:center;overflow:hidden;}


.blk{float:left;width:590px;height:401px;_display:inline;overflow:hidden;*zoom:1}
.blk-hd{padding-left:21px;font:700 18px/46px 'microsoft yahei'}
.blk-hd span{font-size:0;width:3px;height:18px;display:inline-block;margin-right:10px;vertical-align:middle;_display:inline}
.blk-bd{height:352px;border:1px solid #dfe1eb;border-top:none}
.prod-lst{height:170px;padding:15px 0 15px 20px}
.prod-item{width:168px;height:169px;margin-right:19px;_display:inline;border:1px solid #e6e8f2;border-bottom:none;float:left;position:relative}
.prod-item .vam{width:168px;height:168px}
.prod-item .vam img{width:168px;height:168px}
.prod-item .prod-alpha{position:absolute;width:170px;height:22px;left:-1px;bottom:0;background:#000;opacity:.35;filter:alpha(opacity=35)}
.prod-item .tits{width:148px;height:22px;position:absolute;left:10px;bottom:2px}
.prod-item .tits:link,.prod-item .tits:visited{color:#fff}
.co-lst{height:68px;padding:0 0 0 20px}
.co-item{width:255px;padding:0 20px 10px 8px;float:left;font-size:14px;font-family:'microsoft yahei';background:url('image/li_dot.gif') 0 9px no-repeat}
.co-item a:link,.co-item a:visited{color:#555}
.co-item a:hover{color:#d9363c}
.cata-key{height:70px;padding:14px 0 0 20px;background:#f2f2f8}
.cata-key .in{overflow:hidden;*zoom:1}
.cata-key a{display:block;padding:2px 10px;border:1px solid #d1d1d1;background:#fff;float:left;white-space:nowrap;margin:0 8px 8px 0;_display:inline}
.blk-red .blk-hd{border-bottom:2px solid #f97175;background:#fdf4f4}
.blk-red .blk-hd a:link,.blk-red .blk-hd a:visited{color:#f97175}
.blk-red .blk-hd span{background:#f97175}
.blk-org .blk-hd{border-bottom:2px solid #fb835a;background:#fff4f0}
.blk-org .blk-hd a:link,.blk-org .blk-hd a:visited{color:#fb835a}
.blk-org .blk-hd span{background:#fb835a}
.blk-green .blk-hd{border-bottom:2px solid #5cbb92;background:#edfff8}
.blk-green .blk-hd a:link,.blk-green .blk-hd a:visited{color:#5cbb92}
.blk-green .blk-hd span{background:#5cbb92}
.blk-blue .blk-hd{border-bottom:2px solid #44bcda;background:#f0fcff}
.blk-blue .blk-hd a:link,.blk-blue .blk-hd a:visited{color:#44bcda}
.blk-blue .blk-hd span{background:#44bcda}
.blk-purple .blk-hd{border-bottom:2px solid #9b78dc;background:#f3f0fa}
.blk-purple .blk-hd a:link,.blk-purple .blk-hd a:visited{color:#9b78dc}
.blk-purple .blk-hd span{background:#9b78dc}


/*list*/
.list-lb{float:left;height:auto;margin-bottom:10px;overflow:hidden;}
.list-lb li{padding:15px 180px 15px 210px;height:171px;border:#e4e4e4 solid 1px;position:relative;margin-bottom:10px;}
.list-lb li:hover{border:#DFEFFA solid 1px;}
.list-lb-img{width:155px;height:155px;padding:10px;border:#e4e4e4 solid 1px;position:absolute;left:15px;top:12px}
.list-lb-img:hover{border:#FF6600 solid 1px;}
.list-lb li a:hover{color:#db2242}
.list-lb li p{line-height:30px;color:#666}
.list-lb li p i{font-style:normal}
.list-lb li p.list-lb-info{height:auto;overflow:hidden;line-height:20px;height:40px;color:#666;margin:10px 0 5px 0}
.list-lb li p em{color:#d91739;font-style:normal;margin-right:4px}
.list-lb li p font{color:#d91739;font-size:18px}
.list-lb li p.list-lb-com{color:#999;font-size:14px;padding-top:5px}
.list-lb-com span{float:right}
.coName02{color:#999;font-size:14px}
.list-lb li p.list-lb-com i{width:18px;height:18px;text-align:center;line-height:18px;background-color:#da1d3d;color:#fff;display:block;float:left;border-radius:3px;margin-right:5px;font-size:12px;margin-top:6px}
.contactUs{position:absolute;top:25px;right:30px}
.contactUs a{height:19px;line-height:19px;color:#666;font-size:14px;padding-left:25px;background:url('image/contactBg.png') no-repeat 0 0 scroll;display:block;margin-top:25px}
.contactUs a.inquiryBtn{background-position:0 -26px}
.contactUs a.contactBtn{background-position:0 -53px}
.contactUs a:hover{text-decoration:none}


.sell_tip {width:180px;height:70px;background:url('image/sell_tip.gif') no-repeat;overflow:hidden;z-index:1000;position:absolute;}
.sell_tip p {margin:0 0 4px 2px;font-weight:bold;}
.sell_tip div {padding:8px 0 0 10px;}
.tool {margin:0 10px 0 10px;border-bottom:#CCCCCC 1px dotted;}
.tool table {width:100%;}
.img_list li {height:22px;line-height:22px;overflow:hidden;}
.product_option {padding:10px 20px 10px 20px;}
.iq_btn {margin-top:10px;cursor:pointer;}
.cc_inp {border:#CCCCCC 1px solid;text-align:center;}